=== debian/control ===
Source: libtap-formatter-html-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libaccessors-perl,
 libtemplate-perl,
 liburi-perl,
 perl (>= 5.10.1) | libtest-harness-perl (>= 3.17)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtap-formatter-html-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtap-formatter-html-perl.git
Homepage: http://search.cpan.org/dist/TAP-Formatter-HTML/

Package: libtap-formatter-html-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libaccessors-perl,
 libtemplate-perl,
 liburi-perl
Description: TAP Test Harness output delegate for html output
 TAP::Formatter::HTML provides HTML output formatting for TAP::Harness (a
 replacement for Test::Harness).
 .
 This module is targeted at all users of automated test suites. It's meant to
 make reading test results easier, giving you a visual summary of your test
 suite and letting you drill down into individual failures.
