## libtap-formatter-html-perl 0.10+dfsg

=== debian/changelog ===
libtap-formatter-html-perl (0.10+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.10+dfsg
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.4
  * Refresh only_default_js.patch patch (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Jan 2013 19:51:14 +0100
