## libtap-formatter-html-perl 0.11+dfsg

=== debian/changelog ===
libtap-formatter-html-perl (0.11+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.11+dfsg
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add copyright stanza for debian/repack.stub
  * Refresh only_default_js.patch patch for offsets

  [ gregor herrmann ]
  * Update debian/repack.stub.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 17 May 2013 13:39:56 +0200
