=== debian/control ===
--- 
+++ 
@@ -2,18 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
-Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               libmodule-build-perl,
                perl
 Build-Depends-Indep: libaccessors-perl,
                      libtemplate-perl,
                      liburi-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtap-formatter-html-perl.git
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtap-formatter-html-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtap-formatter-html-perl.git
-Homepage: https://metacpan.org/release/TAP-Formatter-HTML
+Homepage: https://metacpan.org/release/TAP-Formatter-HTML/
 
 Package: libtap-formatter-html-perl
 Architecture: all
@@ -29,3 +27,4 @@
  This module is targeted at all users of automated test suites. It's meant to
  make reading test results easier, giving you a visual summary of your test
  suite and letting you drill down into individual failures.
+
