=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://metacpan.org/release/TAP-Formatter-HTML/   .*/TAP-Formatter-HTML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ debian debian/repack.stub
