## libtap-formatter-html-perl 0.13%2Bdfsg

=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/TAP-Formatter-HTML   .*/TAP-Formatter-HTML-v?@ANY_VERSION@@ARCHIVE_EXT@$
