=== debian/control ===
Source: libtap-formatter-html-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libaccessors-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     liburi-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtap-formatter-html-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtap-formatter-html-perl.git
Homepage: https://metacpan.org/release/TAP-Formatter-HTML
Rules-Requires-Root: no

Package: libtap-formatter-html-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libaccessors-perl,
         libtemplate-perl,
         liburi-perl
Description: TAP Test Harness output delegate for html output
 TAP::Formatter::HTML provides HTML output formatting for TAP::Harness (a
 replacement for Test::Harness).
 .
 This module is targeted at all users of automated test suites. It's meant to
 make reading test results easier, giving you a visual summary of your test
 suite and letting you drill down into individual failures.
